body .mosaic-form--u-inxycldgs .mosaic-form__field {
  height: auto; }
  @media (max-width: 960px) {
  body .div--u-i6xzrgcbq {
    width: auto; } }
  @media (max-width: 480px) {
  body .blocklist--u-iniew81li, body .div--u-ip7zs785b {
    margin-right: 0;
    margin-left: 0; } }
  @media (max-width: 425px) {
  body .list--u-iwwwiqzpw {
    flex-direction: column; } }
/* opn style START ID 2205*/
.opn-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
  border: 1px solid #2c2c2c;
  word-break: break-word; }

.opn-table td {
  border: 1px solid #2c2c2c;
  text-align: center;
  width: 50%;
  padding: 10px;
  color: #202020; }

.opn-table tr:first-child td p, .opn-table tr:first-child td {
  background-color: #ff1414;
  color: #fff3f3 !important; }

.opn-table tr td p {
  margin: 0px; }
/* opn style END ID 2205*/
